[
    {
        "code": "34901",
        "names": {
            "en-US": "Design Only - Door Pull #1"
        },
        "visible": true,
        "sequenceFactor": 1,
        "sequenceOrder": 1
    },
    {
        "code": "34908",
        "names": {
            "en-US": "Design Only - Door Pull #2"
        },
        "visible": true,
        "sequenceFactor": 2,
        "sequenceOrder": 2
    },
    {
        "code": "34915",
        "names": {
            "en-US": "Design Only - Door Pull #3"
        },
        "visible": true,
        "sequenceFactor": 3,
        "sequenceOrder": 3
    },
    {
        "code": "34922",
        "names": {
            "en-US": "Design Only - Door Pull #4"
        },
        "visible": true,
        "sequenceFactor": 4,
        "sequenceOrder": 4
    },
    {
        "code": "34929",
        "names": {
            "en-US": "Design Only - Door Pull #5"
        },
        "visible": true,
        "sequenceFactor": 5,
        "sequenceOrder": 5
    },
    {
        "code": "34936",
        "names": {
            "en-US": "Design Only - Door Knob #1"
        },
        "visible": true,
        "sequenceFactor": 6,
        "sequenceOrder": 6
    },
    {
        "code": "34943",
        "names": {
            "en-US": "Design Only - Door Knob #2"
        },
        "visible": true,
        "sequenceFactor": 7,
        "sequenceOrder": 7
    },
    {
        "code": "34950",
        "names": {
            "en-US": "Design Only - Door Knob #3"
        },
        "visible": true,
        "sequenceFactor": 8,
        "sequenceOrder": 8
    },
    {
        "code": "34957",
        "names": {
            "en-US": "Design Only - Door Cup"
        },
        "visible": true,
        "sequenceFactor": 9,
        "sequenceOrder": 9
    },
    {
        "code": "DOOR_PULL_1",
        "names": {
            "en-US": "Design Only - Door Pull #1"
        },
        "image": {
            "uri": "images\\items\\medium\\pull_1.jpg"
        },
        "visible": true,
        "sequenceFactor": 10,
        "sequenceOrder": 10
    },
    {
        "code": "DOOR_PULL_2",
        "names": {
            "en-US": "Design Only - Door Pull #2"
        },
        "image": {
            "uri": "images\\items\\medium\\pull_2.jpg"
        },
        "visible": true,
        "sequenceFactor": 11,
        "sequenceOrder": 11
    },
    {
        "code": "DOOR_PULL_3",
        "names": {
            "en-US": "Design Only - Door Pull #3"
        },
        "image": {
            "uri": "images\\items\\medium\\pull_3.jpg"
        },
        "visible": true,
        "sequenceFactor": 12,
        "sequenceOrder": 12
    },
    {
        "code": "DOOR_PULL_4",
        "names": {
            "en-US": "Design Only - Door Pull #4"
        },
        "image": {
            "uri": "images\\items\\medium\\pull_4.jpg"
        },
        "visible": true,
        "sequenceFactor": 13,
        "sequenceOrder": 13
    },
    {
        "code": "DOOR_PULL_5",
        "names": {
            "en-US": "Design Only - Door Pull #5"
        },
        "image": {
            "uri": "images\\items\\medium\\pull_5.jpg"
        },
        "visible": true,
        "sequenceFactor": 14,
        "sequenceOrder": 14
    },
    {
        "code": "DOOR_KNOB_1",
        "names": {
            "en-US": "Design Only - Door Knob #1"
        },
        "image": {
            "uri": "images\\items\\medium\\knob_1.jpg"
        },
        "visible": true,
        "sequenceFactor": 15,
        "sequenceOrder": 15
    },
    {
        "code": "DOOR_KNOB_2",
        "names": {
            "en-US": "Design Only - Door Knob #2"
        },
        "image": {
            "uri": "images\\items\\medium\\knob_2.jpg"
        },
        "visible": true,
        "sequenceFactor": 16,
        "sequenceOrder": 16
    },
    {
        "code": "DOOR_KNOB_3",
        "names": {
            "en-US": "Design Only - Door Knob #3"
        },
        "image": {
            "uri": "images\\items\\medium\\knob_3.jpg"
        },
        "visible": true,
        "sequenceFactor": 17,
        "sequenceOrder": 17
    },
    {
        "code": "DOOR_CUP",
        "names": {
            "en-US": "Design Only - Door Cup"
        },
        "image": {
            "uri": "images\\items\\medium\\cup_1.jpg"
        },
        "visible": true,
        "sequenceFactor": 18,
        "sequenceOrder": 18
    },
    {
        "code": "34966",
        "names": {
            "en-US": "Design Only - Drawer Pull #1"
        },
        "visible": true,
        "sequenceFactor": 19,
        "sequenceOrder": 19
    },
    {
        "code": "34973",
        "names": {
            "en-US": "Design Only - Drawer Pull #2"
        },
        "visible": true,
        "sequenceFactor": 20,
        "sequenceOrder": 20
    },
    {
        "code": "34980",
        "names": {
            "en-US": "Design Only - Drawer Pull #3"
        },
        "visible": true,
        "sequenceFactor": 21,
        "sequenceOrder": 21
    },
    {
        "code": "34987",
        "names": {
            "en-US": "Design Only - Drawer Pull #4"
        },
        "visible": true,
        "sequenceFactor": 22,
        "sequenceOrder": 22
    },
    {
        "code": "34994",
        "names": {
            "en-US": "Design Only - Drawer Pull #5"
        },
        "visible": true,
        "sequenceFactor": 23,
        "sequenceOrder": 23
    },
    {
        "code": "35001",
        "names": {
            "en-US": "Design Only - Drawer Knob #1"
        },
        "visible": true,
        "sequenceFactor": 24,
        "sequenceOrder": 24
    },
    {
        "code": "35008",
        "names": {
            "en-US": "Design Only - Drawer Knob #2"
        },
        "visible": true,
        "sequenceFactor": 25,
        "sequenceOrder": 25
    },
    {
        "code": "35015",
        "names": {
            "en-US": "Design Only - Drawer Knob #3"
        },
        "visible": true,
        "sequenceFactor": 26,
        "sequenceOrder": 26
    },
    {
        "code": "35022",
        "names": {
            "en-US": "Design Only - Drawer Cup"
        },
        "visible": true,
        "sequenceFactor": 27,
        "sequenceOrder": 27
    },
    {
        "code": "DRAWER_PULL_1",
        "names": {
            "en-US": "Design Only - Drawer Pull #1"
        },
        "image": {
            "uri": "images\\items\\medium\\pull_1.jpg"
        },
        "visible": true,
        "sequenceFactor": 28,
        "sequenceOrder": 28
    },
    {
        "code": "DRAWER_PULL_2",
        "names": {
            "en-US": "Design Only - Drawer Pull #2"
        },
        "image": {
            "uri": "images\\items\\medium\\pull_2.jpg"
        },
        "visible": true,
        "sequenceFactor": 29,
        "sequenceOrder": 29
    },
    {
        "code": "DRAWER_PULL_3",
        "names": {
            "en-US": "Design Only - Drawer Pull #3"
        },
        "image": {
            "uri": "images\\items\\medium\\pull_3.jpg"
        },
        "visible": true,
        "sequenceFactor": 30,
        "sequenceOrder": 30
    },
    {
        "code": "DRAWER_PULL_4",
        "names": {
            "en-US": "Design Only - Drawer Pull #4"
        },
        "image": {
            "uri": "images\\items\\medium\\pull_4.jpg"
        },
        "visible": true,
        "sequenceFactor": 31,
        "sequenceOrder": 31
    },
    {
        "code": "DRAWER_PULL_5",
        "names": {
            "en-US": "Design Only - Drawer Pull #5"
        },
        "image": {
            "uri": "images\\items\\medium\\pull_5.jpg"
        },
        "visible": true,
        "sequenceFactor": 32,
        "sequenceOrder": 32
    },
    {
        "code": "DRAWER_KNOB_1",
        "names": {
            "en-US": "Design Only - Drawer Knob #1"
        },
        "image": {
            "uri": "images\\items\\medium\\knob_1.jpg"
        },
        "visible": true,
        "sequenceFactor": 33,
        "sequenceOrder": 33
    },
    {
        "code": "DRAWER_KNOB_2",
        "names": {
            "en-US": "Design Only - Drawer Knob #2"
        },
        "image": {
            "uri": "images\\items\\medium\\knob_2.jpg"
        },
        "visible": true,
        "sequenceFactor": 34,
        "sequenceOrder": 34
    },
    {
        "code": "DRAWER_KNOB_3",
        "names": {
            "en-US": "Design Only - Drawer Knob #3"
        },
        "image": {
            "uri": "images\\items\\medium\\knob_3.jpg"
        },
        "visible": true,
        "sequenceFactor": 35,
        "sequenceOrder": 35
    },
    {
        "code": "DRAWER_CUP",
        "names": {
            "en-US": "Design Only - Drawer Cup"
        },
        "image": {
            "uri": "images\\items\\medium\\cup_1.jpg"
        },
        "visible": true,
        "sequenceFactor": 36,
        "sequenceOrder": 36
    }
]